Please support VectorLinux!

Author Topic: Lilo 23.x please  (Read 713 times)

fogpipe

  • Vectorite
  • ***
  • Posts: 105
Lilo 23.x please
« on: May 29, 2012, 09:19:55 pm »
I tried to run lilo on a lilo.conf that contained a path to kernel of another linux im trying out.
The error i got was "Fatal: Setup Length Exceeds 31 Maximum; Kernel Setup will Overwrite Boot Loader" Reading that this had been fixed in the latest version, i installed it from a testing repository but the installed package contained no /sbin/lilo binary. Could we have the new lilo please?
Thanks :)

fogpipe

  • Vectorite
  • ***
  • Posts: 105
Re: Lilo 23.x please
« Reply #1 on: May 30, 2012, 06:16:35 pm »
Never mind :) i seem to be adjusting to grub and i know you all have alot to do with a release coming up.